<div class="container text-center">
  <div class="row">
    <p class="qualiopi-content"><strong>Toutes nos formations sont éligibles au financement de l’État.</strong></p>
  </div>
  <div class="row">
    <div class="col-sm-offset-1 col-sm-4 col-xs-12"><img src="assets/img/cpf.png" alt="cpf"></div>
    <div class="col-sm-offset-1 col-sm-4 col-xs-12" id="cpf"><a class="btn" href="https://www.moncompteformation.gouv.fr/espace-prive">Consulter mon compte formation</a></div>
  </div>
  <div class="row"></div>
  <div class="row">
    <p class="qualiopi-content"><strong>Notre organisme de formation est certifié QUALIOPI, attestant ainsi de la qualité de notre processus mis en œuvre dans le cadre de nos actions de développement des compétences. </strong></p>
  </div>
  <div class="row">
    <div class="col-sm-offset-4 col-sm-4 col-xs-12"><img src="assets/img/qualiopi.png" alt="qualiopi"></div>
  </div>
</div>
